/* Listing Page */

.apas-lista-comites {
    display: flex;
    flex-wrap: wrap;
}

.apas-lista-comites div.content-tab{
    flex: 0 0 32.99%;
    padding: 10px 0px 10px 21px;
}

.apas-lista-comites div.content-tab a{
    background: #d7d7d7;
    color: #8b949d;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 1.4em 0;
}

.comitee-news .item-header {
    float: left;
    overflow: hidden;
    border-radius: 3px;
    position: relative;
}

.comitee-news .item-content {
    margin-left: 110px;
    max-width: 200px;
}

.comitee-news .item-content h2 {
    margin-top: 0;
    font-size: .8em;
    margin-bottom: .2em;
    font-weight: bold;
    color: #000;
}

.comitee-news .item-content h2 a {
    line-height: 140%;
    display: inline-block;
}

.comitee-news .item-content h3 {
    margin: 0 0 .6em 0;
    font-size: .8em;
    padding: 0;
}

.comitee-news .item-content h3 a{
    color: #000;
}

.comitee-news .item-meta {
    display: block;
    margin-bottom: 0.1em;
    font-size: 11px;
    line-height: 100%;
}

.flex-comitee-news {
    display: flex;
    flex-wrap: wrap;
}

.flex-comitee-news .item.comitee-news {
    flex: 0 0 32.99%;
    padding: 10px 0px 10px 21px;
}

/* Internal */

h1.comitee-title {
    font-size: 1.5em;
    text-transform: uppercase;
}

h1.comitee-title,
.title-line > h2.title.comitee-title-line {
    color: #007bb6;
}

.title-line > h2.title.comitee-title-line {
    font-size: 1.2em;
    text-transform: uppercase;
}

.comitee-side-title {
    font-size: 1.2em;
    color: #000;
}